Bug 2060 - wrong version ordering breaks upgrade
: wrong version ordering breaks upgrade
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/ZMySQLDA)
: unstable
: all Linux
: P5 blocker
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-01-24 16:36 by
Modified: 2003-11-14 19:37 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-01-24 16:36:48
Master 2.0 contained ZMySQLDA-2.7.0-alt3 (looks like a typo in the package
version field - the files inside say 2.0.7). Current Sisyphus contains
ZMySQLDA-2.0.8-alt4 - this version will be considered as older and not
upgraded.

Adding Serial will be needed to recover from this situation :-(
---

---
------- Comment #1 From 2003-09-25 18:24:56 -------
Fuck. I hate stupid remarks in program interfaces: I consider it is bug,  when
field "additional 
comments" are required. I think "Additional" mean "Not-Required". Fixed ZMySQL
DA: Serial 
number has been set into 1 (one).